/*
 Theme Name:   ShopKit Flat
 Theme URI:    http://mihajlovicnenad.com/shopkit
 Description:  ShopKit Child Theme - Material
 Author:       dzeriho
 Author URI:   http://mihajlovicnenad.com
 Template:     shopkit
 Version:      1.0.0
 License:      GNU General Public License v2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, accessibility-ready, custom-colors, custom-menu, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  shopkit
*/

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');


@font-face {
  font-family: 'Raleway-Bold';
  src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Raleway-Bold.woff') format('woff'), 
  url('fonts/Raleway-Bold.ttf')  format('truetype'), url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
header .shopkit-logo img.shopkit-height-42{
	height: auto;
}
.shopkit header .shopkit-element-wrapper .shopkit-site-title h1{
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
	color: #000;
	margin-bottom: 5px;
}
.shopkit header .shopkit-element-wrapper .shopkit-site-title h3{
	font-size: 18px;
	line-height: 20px;
	color: #000;
}
body .wpb_revslider_element{
	margin-bottom: 0;
}
.shopkit-main .white-color{
	color: #fff;
}
.shopkit-main .aboutSection{
	font-family: Open Sans;
	font-size: 14px;
}
.shopkit-main .aboutSection .contactDetails{
	font-weight: 600;
    letter-spacing: 0.07em;
}
.shopkit-main .aboutSection a{
	color: #fff;
}
.shopkit-main .aboutSection a:hover, .shopkit-main .aboutSection a:focus, .shopkit-main .aboutSection a:active
{
	color: #000;
}
.rev_slider .tp-mask-wrap .tp-caption{
	font-family: 'Raleway-Bold' !important;
	text-align: center !important;
}
.shopkit header .shopkit-elements-bar-header nav a{
	color: #444444;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-transform: none;
}
.shopkit header .shopkit-elements-bar-header nav a:hover, 
.shopkit header .shopkit-elements-bar-header nav a:focus, 
.shopkit header .shopkit-elements-bar-header nav a:active, 
.shopkit header .shopkit-elements-bar-header nav li.current_page_item > a,
.shopkit header .shopkit-elements-bar-header nav li.current_page_item > a:hover,
.shopkit header .shopkit-elements-bar-header nav li.current_page_item > a:focus,
.shopkit header .shopkit-elements-bar-header nav li.current_page_item > a:active,
.shopkit header .shopkit-elements-bar-header nav ul li.current-menu-item a
{
	color: #0068af;
}
li.post-368 a.add_to_cart_button {
	position: relative;
    top: -60px;
    left: 155px;
}
.footerMenuWrapper{
	background-image: url("images/footer_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 0px;
}
.footerMenuWrapper ul li{
	display: inline-block;
	font-size: 15px;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	margin:0px 8px;
}
.footerMenuWrapper ul li:first-child{
	margin-left: 0;
}
.footerMenuWrapper ul li a{
	color: #000;
	font-family: 'PT Sans', sans-serif;
}
.shopkit .shopkit-widgets-footer .shopkit-inner-wrapper{
	padding: 30px 0px 0px;
	text-align: center;
	font-size: 13px;
	color: #000000;
	font-family: 'PT Sans', sans-serif;
}
.shopkit footer .widget, footer .shopkit-columns .shopkit-column{
	margin-bottom: 0px;
}
.shopkit footer .shopkit-widgets-footer{
	box-shadow: none;
}
.footerMenuWrapper .leftMenu{
	float: left;
}
.footerMenuWrapper .rightMenu{
	float: right;
}
#menu-social-menu li{
	font-family: FontAwesome !important;
}
.topHeaderWrapper .leftContent{
	float: left;
	font-size: 21px;
}
.topHeaderWrapper .rightContent{
	float: right;
	font-weight: 500;
}
.topHeaderWrapper ul li{
	list-style: none;
	display: inline-block;
	margin-left: 20px; 
}
.topHeaderWrapper p{
	margin-bottom: 0;
}
.topHeaderWrapper.shopkit-header{
	border-bottom: 1px solid #e0e0e0;
    padding: 16px 0px;
    color: #444444;
    font-family: 'PT Sans', sans-serif;
}
.topHeaderWrapper a{
	color: #444444;
}
.topHeaderWrapper a:hover, .topHeaderWrapper a:focus, .topHeaderWrapper a:active{
	color: #0068af;
}
.topHeaderWrapper .btn{
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	background: #0068af;
	padding: 8px 15px;
}
body.shopkit .shopkit-element-wrapper .shopkit-site-title h2{
	margin-bottom: 8px;
}
.topHeaderWrapper .btn:hover, .topHeaderWrapper .btn:focus{
	background: #444444;;
	color: #fff;
}
.shopkit-header{
	border-bottom: 3px solid #0068af;
}
.shopkit-main{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #444444;
}
.shopkit-main #content .vc_row ul li{
	list-style-type: none;
	background:  url('images/arrow_bullet.png') no-repeat left top;
	padding-left: 17px;
    background-position: left;
    margin-bottom: 10px;
}
.shopkit-main #content .vc_row ul.uavc-list li{
background:none
}
.contactDetails p{
	margin-bottom: 10px;
}
.contactDetails a{
	text-decoration: underline;
}
.shopkit-main a {
    color: #0068af;
}
.shopkit h1.shopkit-entry-title{
	font-size: 24px;
	color: #444444;
	font-family: 'PT Sans', sans-serif;
	margin-top: 50px;
	margin-bottom: 50px;
	font-weight: 400;
}
.shopkit .wpb_single_image .vc_figure, .shopkit .wpb_single_image .vc_single_image-wrapper{
	display: block;
}
.shopkit .wpb_single_image .vc_single_image-wrapper img{
	width: 100%;
}
.detailsWrapper a{
	color: #444444;
}
.detailsWrapper a:hover, .detailsWrapper a:focus, .detailsWrapper a:active{
	color: #0068af;
}
body.wpb-js-composer .vc_tta.vc_general .vc_tta-panel{
	margin-bottom: 20px;
}

body.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, 
body.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading, 
body.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-tab>a{
	border-radius: 0;
}

body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading
{
	background-color: #fff;
	font-weight: 400;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4,
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading h4{
	font-size: 24px;
	color: #444444;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
	background-color: #fff;
	border-top: none;
}

body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a
{
	color: #444444;
	font-weight: 400;
}

body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a:after,
.woocommerce ul.products li.product-category a h2:after, 
.woocommerce ul.products li.product-category a h3:after,
.woocommerce ul.products li.product h2:after, .woocommerce ul.products li.product h3:after,
.woocommerce.single-product div.product .product_title:after
{
	width: 120px;
	content: '';
	height: 1px;
	border-bottom: 1px dashed  rgb(146, 143, 143);
	display: block;
    margin-top: 4px;
}

body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
	left: auto;
	right: 20px;
}

body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, 
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, 
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{
	border-color: #0068af;
}

body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after{
	    height: 66%;
	    top:4px;
}
body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{
	width: 66%;
    margin: 0 auto;
}
body.wpb-js-composer .vc_tta .vc_tta-controls-icon{
	width: 20px;
	height: 20px;
	border-radius: 50%;
    border: 1px solid #0068af;
}
body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a{
	padding-left: 20px;
}
body.shopkit{
	overflow-x: hidden;
}
.rev_slider .tp-caption {
   text-shadow: 2px 2px 2px black;
}
.woocommerce div.product div.images img {
	width: auto !important;
}
.cart th.delivery-info {
	color: #107fc9;
}
.addressWrap{
	font-size: 20px;
}
.shopkit input[type="submit"]{
	background: #0068af;
	text-transform: uppercase;
	font-family: Open Sans;
	font-weight: bold;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
	width: 97%;
}
body .shopkit-main #content .vc_row .ult_info_list_container ul li{
	background: none;
}
.ult_info_list_container h3{
	margin-bottom: 25px;
}

.woocommerce ul.products li.product-category a{
	box-shadow: none;
}
.woocommerce ul.products li.product-category a:hover, .woocommerce ul.products li.product-category a:focus{
	box-shadow: none;
}
.woocommerce ul.products li.product img{
	/* width: 30%; */
	width: auto;
    height: auto;
    display: inline-block;
    float: left;
    margin-right: 30px; 
}
.woocommerce ul.products li.product-category a h2, .woocommerce ul.products li.product-category a h3{
	display: inline-block;
}
.woocommerce ul.products li.product-category a h2, .woocommerce ul.products li.product-category a h3{
	background: none;
	color: #444444;
	font-size: 22px;
    font-weight: 400;
    padding: 0;
    margin-bottom: 20px;
}
.woocommerce ul.products li.product-category a:hover h2, .woocommerce ul.products li.product-category a:hover h3{
	background: none;
	color: #444444;
}
.woocommerce ul.products li.product-category a, .woocommerce ul.products li.product-category a:hover, .woocommerce ul.products li.product-category a:focus
{
	color: #444444;
}

.woocommerce ul.products li.product-category a h2:before, .woocommerce ul.products li.product-category a h3:before{
	display: none;
}

.woocommerce ul.products li.product-category a h2:after, 
.woocommerce ul.products li.product-category a h3:after,
.woocommerce ul.products li.product h2:after, .woocommerce ul.products li.product h3:after
{
	margin-top: 20px;
}

.woocommerce li.product{
	padding-top: 50px;
	border-top: 1px solid #cccbcb;
	margin-top: -15px;
}

.woocommerce .content ul li {
	list-style: none !important;
}

.woocommerce li.product:nth-child(2) {
	border-top: none;
}


.post-type-archive-product main, .tax-product_cat main{
	background: #ebeaea;
}
body.woocommerce-checkout .select2-container--default .select2-selection--single{
    height: 30px;
    width: 100%;
    border-radius: 5px;
    padding: 2px 5px;
}
.cat_description_wrap{
	display: inline-block;
    width: 62%;
}

.cat_description_wrap ul{
	margin-right: 0;
}
.cat_description_wrap ul li, .shoppageproductwrapper .content_wrapper ul li
{
	list-style-type: none;
	background:  url('images/arrow_bullet.png') no-repeat left top;
	padding-left: 17px;
    background-position: left;
    margin-bottom: 10px;
}

.woocommerce .products ul li:hover .shopkit-loop-image .shopkit-loop-image-inner, .woocommerce ul.products li:hover .shopkit-loop-image .shopkit-loop-image-inner{
	transform: none;
}
.shopkit-quickview-button{
	display: none;
}
.shoppageproductwrapper .woocommerce-LoopProduct-link{
	float: left;
	display: inline-block;
	width: 30%;
	margin-right: 30px;
}
 .woocommerce ul.products li.product .shoppageproductwrapper a img{
	width: 100%;
}
.shoppageproductwrapper .content_wrapper{
	float: left;
	display: inline-block;
	width: 62%;
}
.shoppageproductwrapper .content_wrapper a.woocommerce-LoopProduct-link{
	display: block;
	float: none;
	width: 100%;
}
.woocommerce ul.products li.product h2, .woocommerce ul.products li.product h3{
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 20px;
}
.shoppageproductwrapper .content_wrapper a, .shoppageproductwrapper .content_wrapper a:hover{
	color: #444444;
}
.woocommerce ul.products li.product .button{
	background: #0068af;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    margin-top: 10px;
}
.woocommerce ul.products li.product .button:hover{
	background: #333;
}
.shoppageproductwrapper .content_wrapper .content{
	margin-bottom: 20px;
}
.woocommerce .products ul li:hover .shopkit-loop-image img, .woocommerce ul.products li:hover .shopkit-loop-image img{
	box-shadow: none;
}
 .woocommerce.single-product .shopkit-content div.product .images{
 	width: 24.537619%;
 }
 .woocommerce.single-product .shopkit-content div.product .summary{
 	    width: 72.870952%;
 	    margin-left: 2.571429%;
 }
 .woocommerce.single-product div.product div.woocommerce-product-gallery a{
 	float: none;
 }
 .woocommerce.single-product div.product .product_title{
 	font-size: 22px;
 	font-weight: 400;
 	margin-bottom: 20px;
 }
 .woocommerce .summary .price{
 	font-size: 20px;
 }
 body #ivpa-content .ivpa_title{
 	display: inline-block;
 	    color: #0068af;
    margin-right: 20px;
    font-size: 16px;
    float: left;
	    text-transform: capitalize;
 }
 body #ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term,
 body #ivpa-content .ivpa_custom_option.ivpa_text.ivpa_background .ivpa_term{
 	display: inline-block;
 	float: none;
 }
 .woocommerce.single-product .variations{
 	width: auto;
 	border: none;
 	background: none;
 }
 .woocommerce.single-product .variations .value div{
 	display: inline-block;
 	margin-left: 30px;
 }
 .woocommerce.single-product .variations tr{
 	background: none;
 }
  .woocommerce.single-product .variations td{
  	border: none;
  	padding: 0;
  }
  .woocommerce.single-product .variations td.label{
  	 color: #0068af;
  	 font-weight: 400;
  	 width: 11%;
  }
  .woocommerce.single-product div.product form.cart .variations label{
  	font-weight: 400;
  }
  .woocommerce.single-product .quantity .qty{
  	min-height: 35px;
  }
  .woocommerce.single-product div.product form.cart .button{
  	background: #0068af;
  	text-transform: uppercase;
  	font-family: 'PT Sans', sans-serif;
  }
  .woocommerce.single-product div.product form.cart .button:hover{
  	background: #333;
  }
  .shopkit.woocommerce-account .woocommerce > nav ul li a, .shopkit .wc-tabs li a{
  	background: #edecec;
  	color: #444444;
  	text-transform: uppercase;
  	font-size: 14px;
  	border: 1px solid #ccc;
  	box-shadow: none;
  }
  .shopkit.woocommerce-account .woocommerce > nav ul li.is-active a, .shopkit .wc-tabs li.active a{
  	background: #0068af;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{
  	bottom: -55px;
  	border-bottom-color: #edecec;
  }
  .woocommerce div.product .woocommerce-tabs .wc-tab{
  	background: #edecec;
  }
  .woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel ul li{
  	list-style: none;
  }
  .woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel ul li:before{
  	content: ">";
    display: inline-block;
    margin-right: 10px;
  }
 .woocommerce.single-product div.product div.woocommerce-product-gallery .woocommerce-product-gallery__trigger{
 	display: none;
 }
 .extraInfoWrapper ul li{
 	list-style: none;
 	display: inline-block;
 	background: none !important;
 	padding-left: 0 !important;
 }
 .woocommerce ul.products li.product .extraInfoWrapper .button{
 	margin-right: 0;
 }
 .extraInfoWrapper ul li .button{
 	background: #0068af;
 }
 .extraInfoWrapper ul li .button:hover, .extraInfoWrapper ul li .button:focus, .extraInfoWrapper ul li .button:active{
 	background: #333;
 }
 .shopkit .shopkit-search-form-wrapper .shopkit-search-form{
 	background: #fff;
    border: 1px solid #ccc;
 }
 .shopkit .widget .shopkit-search-form input{
 	border: none;
    box-shadow: none;
 }
 .shopkit .shopkit-sidebar h4{
 	font-size: 22px;
 	font-weight: 400;
 }
 .woof_childs_list_opener span.woof_is_closed{
 	margin-top: 4px;
 }
 .woof_childs_list_opener span{
 	height: 17px;
 }
 .woof_childs_list_opener span:hover {
    background-size: initial;
}
.woof_container{
	margin-bottom: 35px;
}
.shopkit .widget{
	margin-bottom: 50px;
}
.woof_checkbox_count{
	display: none;
}


.woof_list_checkbox [type="checkbox"]:not(:checked),
.woof_list_checkbox [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.woof_list_checkbox [type="checkbox"]:not(:checked) + label,
.woof_list_checkbox [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
  margin-left: 0;
}

/* checkbox aspect */
.woof_list_checkbox [type="checkbox"]:not(:checked) + label:before,
.woof_list_checkbox [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 6px;
  width: 1.2em; height: 1.2em;
  border: 1px solid #ccc;
  background: #fff;
}
/* checked mark aspect */
.woof_list_checkbox [type="checkbox"]:not(:checked) + label:after,
.woof_list_checkbox [type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
  top: .8em;
  left: .3em;
    font-size: 0.9em;
    line-height: 0.8;
 color: #0068af;
  transition: all .2s;
}
/* checked mark aspect changes */
.woof_list_checkbox [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.woof_list_checkbox [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.woof_list_checkbox [type="checkbox"]:disabled:not(:checked) + label:before,
.woof_list_checkbox [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #ccc;
  background-color: #ddd;
}
.woof_list_checkbox [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.woof_list_checkbox [type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
.woof_list_checkbox [type="checkbox"]:checked:focus + label:before,
.woof_list_checkbox [type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #ccc;
}

/* hover style just for information */
.woof_list_checkbox label:hover:before {
  border: 1px solid #4778d9!important;
}
.home .shopkit-footer{
	margin-top: -6px;
}
.woof_list label{
	width: 75%;
}
.woocommerce .cart_item .variation dd{
	width: auto;
}
.woocommerce-cart .shopkit-main .shopkit-content, .woocommerce-checkout .shopkit-main .shopkit-content{
	width: 100%;
}
.prdctfltr-widget .prdctfltr_wc .prdctfltr_buttons{
	margin: 0;
	padding:0;
}
.prdctfltr_wc.prdctfltr_checkbox .prdctfltr_filter label>span:before{
	background: #fff;
}
.prdctfltr-widget .prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter{
	margin-bottom: 30px;
}
.login-rgisterWrap .u-column1{
	display: inline-block;
}
.login-rgisterWrap{
	text-align: center;
}
.login-rgisterWrap .u-column2{
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
}
.woocommerce ul.products li.product .ajax_add_to_cart.button{
	margin-top: 10px;
	margin-right: 0px;
}
.page-restrict-output form{
	display: inline-block;
	padding: 30px;
	background: #f1f1f1;
}
.page-restrict-output form label{
	display: block;
}
.page-restrict-output form p{
	margin-bottom: 0;
}
.page-restrict-output{
	margin-bottom: 50px;
}
.shopkit .page-restrict-output input[type="submit"]{
	margin-bottom: 20px;
}
.yith_ywraq_add_item_browse-list a{
	background: #0068af;
    text-align: center;
    padding: 0 2rem;
    /* margin-top: 10px; */
    height: 40px;
    display: inline-block;
    color: #fff;
    line-height: 40px;
    font-weight: 700;
    vertical-align: top;
    color: #fff !important;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.yith_ywraq_add_item_browse-list a:hover, .yith_ywraq_add_item_browse-list a:focus{
	background: #333;
	color: #fff;
}
.yith_ywraq_add_item_response{
	margin-bottom: 10px;
}
.single-product .yith_ywraq_add_item_browse-list a{
	margin-top: 2px;
}
.single-product .yith-ywraq-add-to-quote{
	display: none;
}
.single-product .extraInfoWrapper li .yith-ywraq-add-to-quote{
	display: block;
}
.woocommerce.ywraq-wrapper{
	margin-bottom: 80px;
}
.woocommerce #main{
	padding-bottom: 80px;
}
#yith-ywraq-mail-form #rqa_name_row, #yith-ywraq-mail-form #rqa_email_row{
	display: inline-block;
	width: 48%;
}
#yith-ywraq-mail-form #rqa_email_row{
	margin-left: 30px;
}
#yith-ywraq-mail-form label{
	min-width: initial;
	display: block;
	margin-bottom: 10px;
}
#yith-ywraq-mail-form #rqa_name_row input, #yith-ywraq-mail-form #rqa_email_row input{
	width: 98.8%;
}
#yith-ywraq-mail-form acronym, #yith-ywraq-mail-form abbr[title], #yith-ywraq-mail-form dfn[title]{
	text-decoration: none !important;
	border: none;
}
#yith-ywraq-mail-form textarea
{
	width: 98.5%;
}
#yith-ywraq-mail-form h3{
	margin-bottom: 50px;
}
.woocommerce ul.products li.product .button.productrangebutton{
	display: inline-block;
	margin-top: 25px;
    position: relative;
    z-index: 6;
}
.woocommerce ul.products li.product .button.productrangebutton:hover, 
.woocommerce ul.products li.product .button.productrangebutton:focus, 
.woocommerce ul.products li.product .button.productrangebutton:active{
	color: #fff;
}
.shopkit .products .category_description ul{
	margin-bottom: 0 !important;
}
.extraInfoWrapper{
	/*margin-bottom: -60px;*/
	display: inline-block;
}
body .woocommerce-variation-availability{
	display: none;
}
.woocommerce ul.products li.product .yith-ywraq-add-button img{
	width: auto;
	margin-top: -16px;
}
.featureProductsWrapperSection .vc_custom_heading a{
	color: #ffffff;
}
#rqa-phone{
	width: 98%;
}
.cartContainer{
	position: relative;
}
.cartContainer .dropdown-menu-mini-cart{
	display: none;
	position: absolute;
    top: 100%;
    right: 0;
    width: 300px;
    background: #fff;
    z-index: 2;
    -moz-box-shadow: 0px 3px 8px rgb(100,100,100);
	-webkit-box-shadow: 0px 3px 8px rgb(100,100,100);
	-o-box-shadow: 0px 3px 8px rgb(100,100,100);
	box-shadow: 0px 3px 8px rgb(100,100,100);
}
.cartContainer .dropdown-menu-mini-cart ul.woocommerce-mini-cart img{
	max-width: initial;
    width: 15%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.cartContainer .dropdown-back{
	margin-left: 20px;
}
.cartContainer .dropdown-back i{
	font-size: 22px;
	margin-right: 5px;
}
.cartContainer {
	margin-top: 2px;
}
.cartContainer .dropdown-menu-mini-cart ul.woocommerce-mini-cart  li, .cartContainer .dropdown-menu-mini-cart li{
	margin-left: 0 !important;
}
.cartContainer .dropdown-menu-mini-cart ul.woocommerce-mini-cart{
	margin: 0;
	padding: 20px;
}
.cartContainer .dropdown-menu-mini-cart .woocommerce-mini-cart__total.total{
	padding: 10px 20px;
}
.cartContainer .dropdown-menu-mini-cart .woocommerce-mini-cart__buttons.buttons{
	padding: 10px 0px;
}
.cartContainer .dropdown-menu-mini-cart .wcppec-cart-widget-button{
	display: none;
}
.cartContainer .dropdown-menu-mini-cart .woocommerce-mini-cart__buttons.buttons .button.checkout{
	margin-left: 5px;
}
.shopkit-header{
	z-index: initial;
}
nav.shopkit-menu ul ul{
	z-index: 997;
}
.cartContainer .widget_shopping_cart_content{
	padding: 10px 20px;
}
.cartContainer ul.woocommerce-mini-cart li.mini_cart_item{
	    padding-top: 15px;
    border-top: 1px dashed #ccc;
    margin-top: 15px;
}
.cartContainer ul.woocommerce-mini-cart li.mini_cart_item:first-child{
	 padding-top: 0px;
    border-top: none;
    margin-top: 0;
}
.woocommerce-page .woocommerce-message .button{
	position: relative;
	z-index: 1;
}
.header-cart-count{
	display: inline;
}
.single-product .yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message a{
	display: inline-block;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	vertical-align: text-top;
	 background-color: #0068af;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.16), 0 4px 20px 0 rgba(0,0,0,0.12);
    text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 2px;
    outline: 0;
    padding: 0 2rem;
   -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -ms-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: color, background-color, box-shadow;
    -moz-transition-property: color, background-color, box-shadow;
    -ms-transition-property: color, background-color, box-shadow;
    -o-transition-property: color, background-color, box-shadow;
    transition-property: color, background-color, box-shadow;
}
.single-product .yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message a:hover, .single-product .yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message a:focus,
.single-product .yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message a:active{
	background-color: #333;
}
body #ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term.ivpa_active{
	color:#fff !important;
	background: #0068af !important;
	border-color: #0068af !important;
}
body #ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked{
	color: #fff !important;
	background: #000 !important;
 border-color: #000 !important;
}
body #ivpa-content .ivpa_attribute[data-attribute="select-model"].ivpa_text .ivpa_term.ivpa_active{
background: #0068af !important;
	border-color: #0068af !important;
}
body #ivpa-content .ivpa_attribute[data-attribute="select-model"].ivpa_text .ivpa_term.ivpa_active.ivpa_clicked{
	background: #000 !important;
 border-color: #000 !important;
}
.ppom-wrapper .form-control-label{
  color: #0068af;
    font-weight: 700;
}
.ppom-wrapper span.show_description{
display:block;
padding-left:0;
}
@media(max-width: 576px){
	.topHeaderWrapper .rightContent{
		float: none;
		text-align: center;
	}
	.topHeaderWrapper ul li{
		display: block;margin-left: 0; margin-top: 10px;
	}
	.shopkit .shopkit-element-wrapper .shopkit-site-title h1, .shopkit .shopkit-element-wrapper .shopkit-site-title h2{
		margin-top: 15px;
	}
	.shopkit h1{
		font-size: 27px;
	    font-weight: 900;
	    letter-spacing: -0.03em;
	    line-height: 31px;
	    margin-bottom: 30px;
	}
	.woocommerce ul.products li.product img{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.cat_description_wrap {
	    display: inline-block;
	    width: 100%;
	    margin-top: 20px;
	}
	.woocommerce li.product{
		padding-top: 30px;
	}
	.woof_container{
		margin-bottom: 25px;
	}
	.shopkit .widget{
		margin-bottom: 30px;
	}
	body.shopkit li.type-product.shopkit-column{
		width: 100% !important;
	}
	.shoppageproductwrapper .woocommerce-LoopProduct-link{
		width: 100%;
		margin-right: 0;
	}
	.shoppageproductwrapper .content_wrapper{
		width: 100%;
	}
	.login-rgisterWrap .u-column2{
		margin-right: 0;
	}
}

 @media(max-width: 767px){
 	.woocommerce.single-product .shopkit-content div.product .images{
	 	width: 100%;
	 }
	 .woocommerce.single-product .shopkit-content div.product .summary{
	 	    width: 100%;
	 	    margin-left: 0;
	 }
	 body .homebanner h2{
		font-size: 17px !Important;
    	line-height: 25px !important;
	}
	 body .homebanner{
		 padding-top: 100px !important;
		 padding-bottom: 100px !important;
	 }
 }
 @media(max-width: 910px){
 	#yith-ywraq-mail-form #rqa_name_row, #yith-ywraq-mail-form #rqa_email_row{
		display: block;
		width: 100%;
	}
	#yith-ywraq-mail-form #rqa_email_row{
		margin-left: 0px;
	}

	#yith-ywraq-mail-form #rqa_name_row input, #yith-ywraq-mail-form #rqa_email_row input, 
	#yith-ywraq-mail-form textarea{
		width: 97%;
	}
	 .homebanner h2{
		font-size: 22px !Important;
    	line-height: 30px !important;
	}
 }
@media(min-width: 910px) and (max-width: 1080px){
      body .homebanner h2{
		font-size: 30px !Important;
    	line-height: 40px !important;
	}
}
 .cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 99999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
.yith_ywraq_add_item_response{
	font-size:14px;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

body nav.shopkit-menu ul ul{
	background: #fff;
	padding: 10px;
}
.shoppageproductwrapper .content_wrapper ul{
	margin-bottom: 0px !important;
	margin-right: 0px !important;
}
.home .tp-bgimg{
	background-attachment: fixed;
}
.home .ult-ib-resp .ult-new-ib-desc{
	display: none;
}
.home .ult-ib-resp:hover .ult-new-ib-desc{
	display: block;
}
.home  .ult-ib-effect-style11 .ult-new-ib-title{
	top: 67%;
}
.home .ult-ib-effect-style11 .ult-new-ib-desc::after, .home .ult-ib-effect-style11 .ult-new-ib-desc::before{
	display: none;
}

.woocommerce ul.products li.product .extraInfoWrapper .yith-ywraq-add-button{
position: relative;
}
.woocommerce ul.products li.product .extraInfoWrapper .yith-ywraq-add-button img{
    position: absolute;
    top: 0;
}
.prdctfltr-widget .prdctfltr_title_selected{
    display: block;
margin-bottom: 10px;
}
.prdctfltr-widget span.prdctfltr_selected_title {
    font-size: 14px;
    display: inline-block;
}
.prdctfltr-widget .prdctfltr_regular_title>span:after, .prdctfltr-widget .prdctfltr_topbar>span:after, .prdctfltr-widget .prdctfltr_widget_title>span:after, .prdctfltr-widget .prdctfltr_woocommerce_filter_title:after{
    font-size: 12px !important;
}
.prdctfltr_widget_title .prdctfltr_title_selected:last-child{
content: '';
}

body .ppom-wrapper .form-check-inline{
display:block !important;
}
/* #ppom-price-container {
  display: none;
} */

.woocommerce .cart_item .variation dt {
    overflow: unset;
}
tr.tax-rate td {
    text-align: right;
}
.stockdisclaimerText {
    margin-top: 30px;
}
/*************To hide variation price***************/
.woocommerce-variation-price {
    display: none !important;
}